import 'package:domain/generated/json/base/json_convert_content.dart';
import 'package:domain/entity/text_kon_entity.dart';

TextKonEntity $TextKonEntityFromJson(Map<String, dynamic> json) {
  final TextKonEntity textKonEntity = TextKonEntity();
  return textKonEntity;
}

Map<String, dynamic> $TextKonEntityToJson(TextKonEntity entity) {
  final Map<String, dynamic> data = <String, dynamic>{};
  return data;
}

extension TextKonEntityExtension on TextKonEntity {
}